.pf-cssmenu-erie-ida {
    width: 100%;
    float: left;
    text-align: left;
    padding: 0px;
    margin: 0px;
    line-height: 12px;
    list-style-type: none;
    background: url(/templates/custom/erie-ida/images/menu-bg.jpg) repeat-x #023f77;
    border-top: 1px solid #e0e0e0;
    border-bottom: 1px solid #42352c;
}

.pf-cssmenu-erie-ida ul {
    _ position: absolute;
    clear: both;
    display: none;
    padding: 0px;
    margin: 0px;
    list-style-type: none;
}

.pf-cssmenu-erie-ida li {
    padding: 0px;
    margin: 0px;
    list-style-type: none;
    background:none;
}

.pf-cssmenu-erie-ida a:link,
.pf-cssmenu-erie-ida a:visited {
    _ float: left;
    padding: 20px 20px 0px 20px;
    display: block;
    height: 34px;
    color: #fff;
    font-size: 16px;
    font-family: sans-serif;
    text-decoration: none;
}

.pf-cssmenu-erie-ida a:hover,
.pf-cssmenu-erie-ida a:active {
     background: url(/templates/custom/erie-ida/images/menu-bg-hover.jpg) repeat-x #023f77;
border-right: solid 1px #a9a19b;
border-left: solid 1px #a9a19b;
}

.pf-cssmenu-erie-ida .lev2 a:link,
.pf-cssmenu-erie-ida .lev2 a:visited {
    padding: 0px 10px;
    height: 20px;
    line-height: 20px;
    * width:220px;  /* IE6 fix - sets width of submenu item to the width of "li.lev1 li" minus any padding applied to these anchors */
}

.pf-cssmenu-erie-ida .lev2 a:hover,
.pf-cssmenu-erie-ida .lev2 a:active {
    * width:220px;  /* IE6 fix - sets width of submenu item to the width of "li.lev1 li" minus any padding applied to these anchors */
}

.pf-cssmenu-erie-ida li:hover > ul {
    position: absolute;
    display: block;
}

.pf-cssmenu-erie-ida li.lev1:hover {
    height: auto;
}

.pf-cssmenu-erie-ida li.sub-lev1 {
}

.pf-cssmenu-erie-ida .lev2 a.sub {
}

.pf-cssmenu-erie-ida li.lev1 {
    float: left;
    display: block;
    height: 54px;  /* was changed from 30px */
}

.pf-cssmenu-erie-ida li.lev1 li {
    float: left;
    clear: left;
    width: 240px;
    background: #a9a19b;
    border-top: 1px solid #8b817a;
    border-bottom: 1px solid #ab9f95;
}

.pf-cssmenu-erie-ida .lev2 ul {
    margin: -21px 0px 0px 240px;
    display: none;
    position: absolute;
}

.pf-cssmenu-erie-ida .lev2 li {
    * margin: 0px 0px -1px 0px;
}

.pf-cssmenu-erie-ida ul.active_sub_menu {
    display: block;
}

.pf-cssmenu-erie-ida .menu-sub-caption {
    color: #82bb2a;
    line-height:11px;
    font-size:11px;
    margin-top:4px;
}


